@media screen and (min-width: 1101px) {
  #site-navigation li.menu-item-has-children .nav-toggle-subarrow {
    margin-top: 20px !important;
  }
}

.page-template-default #primary {
  padding-top: 0;
}

.btn.btn-ghost {
    border-radius: 0;
}

a.readmore {
    display: inline-block;
    padding-right: 26px;
    background: url('images/readmore.png') scroll no-repeat right center;
    text-transform: uppercase;
    font-weight: 600;
}

body h1, body h2, body h3, body h4, body h5, body h6, body .font-heading {
    font-weight: 800;
}

.btn {
    font-weight: 600;
}

.bcrumbs {
    text-transform: uppercase;
}

.breadcrumbs {
    font-weight: 600;
}

.site-footer .footer-columns .footer-column .widget .widget-title {
    font-weight: 600;
    font-size: 18px;
    line-height: 1.2em;
}

.custom-heading.heading-medium h2 {
    font-size: 33px;
}

.rev_slider .rev-btn {
    background-color: transparent !important;
    border: 2px solid #fff !important;
    padding: 0 !important;
}

.rev_slider .rev-btn a {
    color: #fff !important;
    font-weight: 600;
    padding: 12px 35px !important;
    text-decoration: none;
    display: block;
}

.rev_slider .rev-btn:hover {
    background: #fff !important;
}

.rev_slider .rev-btn:hover > a {
    text-decoration: none;
    color: #000 !important;
}

.topbar-social {
    padding: 12px 0;
}

body .site-footer .widget {
    color: #bbb;
}

.pag-theme1 .ictst_wrapp .owl-tstvc-carousel .owl-tstvc-controls .owl-tstvc-nav .owl-tstvc-next, .pag-theme1 .ictst_wrapp .owl-tstvc-carousel .owl-tstvc-controls .owl-tstvc-nav .owl-tstvc-prev {
    font-family: FontAwesome;
    font-size: 27px;
}

.pag-theme1 .ictst_wrapp .owl-tstvc-carousel .owl-tstvc-controls .owl-tstvc-nav .owl-tstvc-next:before {
    content: "\f105";
}

.pag-theme1 .ictst_wrapp .owl-tstvc-carousel .owl-tstvc-controls .owl-tstvc-nav .owl-tstvc-prev:before {
    content: "\f104";
}

